local S = minetest.get_translator(minetest.get_current_modname())

XBows:register_arrow('arrow_training', {
    description = S('Arrow Training. Training arrow with no damage.'),
    short_description = S('Arrow Training'),
    inventory_image = 'x_bows_extras_arrow_training.png',
    wield_image = 'x_bows_extras_arrow_training.png',
    custom = {
        recipe = {
            { 'default:flint' },
            { 'group:stick' },
            { 'wool:orange' }
        },
        tool_capabilities = {
            full_punch_interval = 0.7,
            max_drop_level = 0,
            damage_groups = { fleshy = 0 }
        },
        fuel_burntime = 2,
        mod_name = 'x_bows_extras'
    }
})
